index_title=MySQL 資料庫伺服器
index_notrun=MySQL 沒有在您的伺服器上執行 - 無法接收資料庫列表.
index_start=啟動 MySQL 伺服器
index_startmsg=按下下面的按鈕以利用命令 $1 啟動您系統上的 MySQL 伺服器. 除非 MySQL 資料庫已經啟動, 否則這個 Webmin 模組無法管理資料庫.
index_nopass=Webmin 需要知道您的 MySQL 管理者名稱與密碼以便管立您的資料庫. 請在下面輸入您的管理者名稱 (通常是 <tt>root</tt>) 與密碼.
index_ltitle=登入 MySQL
index_login=使用者名稱
index_pass=密碼
index_clear=清除
index_stop=停止 MySQL 伺服器
index_stopmsg=按下這個按鈕以停止您伺服器上的 MySQL 資料庫伺服器. 這將可以防止任何使用者或應用程式存取這個資料庫, 包含這個 Webmin 模組.
index_dbs=MySQL 資料庫
index_add=建立一個新的資料庫
index_global=全域選項
index_return=資料庫列表
index_eadmin=在您的系統上找不到 MySQL 管理程式 $1. 可能是因為 MySQL 尚未被安裝或是您的<a href='$2'>模組組態</a>是不正確的.
index_esql=在您的系統上找不到 MySQL 客戶端程式 $1. 可能是因為 MySQL 尚未被安裝或是您的<a href='$2'>模組組態</a>是不正確的.
index_ever=MySQL 客戶端程式 $1 似乎不是正確的版本. Webmin 只支援 MySQL 第三版.

login_err=登入失敗
login_ecannot=您不被允許組態這個資料庫登入
login_elogin=遺失的管理者登入
login_epass=錯誤的管理者名稱或密碼

stop_err=無法停止資料庫
start_err=無法啟動資料庫

dbase_title=編輯資料庫
dbase_tables=資料表
dbase_add=建立新資料表
dbase_drop=丟棄資料庫
dbase_exec=執行 SQL 查詢
dbase_none=這個資料庫沒有資料表.
dbase_return=資料表列表
dbase_ecannot=您不被允許編輯這個資料庫

ddrop_err=無法丟棄資料庫
ddrop_title=丟棄資料庫
ddrop_rusure=您確定要丟棄資料庫 $1 嗎? $2 個資料表包含 $3 筆資料都會被刪除.
ddrop_mysql=因為這是管理資料庫, 丟棄它將會使 MySQL 伺服器無法使用!
ddrop_ok=確定丟棄資料庫

table_title=編輯資料表
table_title2=建立資料表
table_header=資料表 $1 在資料庫 $2
table_field=欄位名稱
table_type=類別
table_null=是否允許空白值?
table_key=鍵值
table_default=預設值
table_extra=額外的
table_pri=首要的
table_mul=索引的
table_none=無
table_add=增加新欄位並使用類別
table_return=欄位列表
table_data=檢視資料
table_drop=丟棄資料表
table_name=資料表名稱
table_initial=初始化欄位
table_header2=新資料表選項
table_err=建立資料表失敗
table_ename=遺失或錯誤的資料表名稱
table_efield='$1' 不是一個有效的欄位名稱
table_etype=遺失欄位 $1 的類別
table_esize=遺失欄位 $1 的類別大小
table_enone=沒有輸入初始化的欄位

tdrop_err=丟棄資料表失敗
tdrop_title=丟棄資料表
tdrop_rusure=您確定要丟棄在資料庫 $2 中的資料表 $1 嗎? $3 筆資料將會被刪除.
tdrop_ok=確定丟棄資料表

field_title1=增加欄位
field_title2=變更欄位
field_in=在資料表 $1 與資料庫 $2
field_header=欄位參數
field_name=欄位名稱
field_type=資料類別
field_size=類別長度
field_enum=列舉數值
field_dual=寬度與小數位數
field_opts=類別選項
field_auto=是否自動遞增?
field_none=無
field_unsigned=無符號
field_zerofill=用 0 填滿
field_ascii=不區分大小寫
field_binary=區分大小寫
field_null=是否允許空白值?
field_default=預設數值
field_err=無法儲存欄位
field_esize='$1' 不是一個有效的欄位大小
field_eenum=沒有輸入列舉的數值
field_efield='$1' 不是一個有效的欄位名稱

view_title=資料表資料
view_pos=列 $1 到 $2 共 $3
view_none=這個資料表沒有包含資料

users_title=使用者權限
users_user=使用者名稱
users_host=主機
users_pass=編碼的密碼
users_perms=權限
users_add=建立新使用者
users_priv3=選擇
users_priv4=插入
users_priv5=更新
users_priv6=刪除
users_priv7=建立
users_priv8=丟棄
users_priv9=重讀
users_priv10=關閉
users_priv11=程序
users_priv12=檔案
users_priv13=允許
users_priv14=參考
users_priv15=索引
users_priv16=變更
users_all=全部
users_anon=匿名使用者
users_none=無
users_return=使用者列表

user_title1=建立使用者
user_title2=編輯使用者
user_header=MySQL 使用者詳細資料
user_user=使用者名稱
user_all=匿名使用者
user_pass=密碼
user_leave=不要改變
user_none=無
user_any=任何
user_set=設定成...
user_host=主機
user_perms=權限
user_priv3=選擇資料表資料
user_priv4=插入資料表資料
user_priv5=更新資料表資料
user_priv6=刪除資料表資料
user_priv7=建立資料表
user_priv8=丟棄資料表
user_priv9=重新讀取授權
user_priv10=關閉資料庫
user_priv11=管理程序
user_priv12=檔案操作
user_priv13=允許特權
user_priv14=參考操作
user_priv15=管理索引
user_priv16=變更資料表
user_err=無法儲存使用者
user_euser=遺失或錯誤的使用者
user_ehost=遺失或錯誤的允許主機

dbs_title=資料庫權限
dbs_db=資料庫
dbs_user=使用者名稱
dbs_host=主機
dbs_perms=權限
dbs_anon=匿名使用者
dbs_any=全部
dbs_empty=沒有定義資料庫權限.
dbs_hosts=從主機權限
dbs_add=建立新資料庫權限
dbs_priv3=選擇
dbs_priv4=插入
dbs_priv5=更新
dbs_priv6=刪除
dbs_priv7=建立
dbs_priv8=丟棄
dbs_priv9=允許
dbs_priv10=參考
dbs_priv11=索引
dbs_priv12=變更
dbs_all=全部
dbs_none=無
dbs_return=資料庫權限

db_title1=建立資料庫權限
db_title2=編輯資料庫權限
db_header=資料庫權限選項
db_db=資料庫
db_user=使用者名稱
db_anon=匿名使用者
db_host=主機
db_hosts=從主機權限
db_any=任何
db_perms=權限
db_priv3=選擇資料表資料
db_priv4=插入資料表資料
db_priv5=更新資料表資料
db_priv6=刪除資料表資料
db_priv7=建立資料表
db_priv8=丟棄資料表
db_priv9=重新讀取授權
db_priv10=關閉資料庫
db_priv11=管理程序
db_priv12=檔案操作
db_priv13=允許特權
db_priv14=參考操作
db_priv15=管理索引
db_priv16=變更資料表
db_err=無法儲存資料庫權限
db_euser=遺失或錯誤的使用者
db_ehost=遺失或錯誤的主機名稱
db_edb=遺失或錯誤的資料庫名稱

hosts_title=主機權限
hosts_db=資料庫
hosts_host=主機
hosts_perms=權限
hosts_any=任何
hosts_all=全部
hosts_none=無
hosts_add=建立主機權限
hosts_empty=沒有定義主機權限

host_title1=建立主機權限
host_title2=編輯主機權限
host_header=主機權限選項
host_db=資料庫
host_any=任何
host_host=主機
host_perms=權限

newdb_title=建立資料庫
newdb_header=新資料庫選項
newdb_db=資料庫名稱
newdb_table=初始化資料表
newdb_none=無
newdb_struct=初始化資料表結構
newdb_err=無法建立資料庫
newdb_edb=遺失或錯誤的資料庫名稱
newdb_ecannot=您不被允許建立資料庫

exec_title=執行 SQL 查詢
exec_header=輸入 SQL 指令以執行在資料庫 $1 上...
exec_exec=執行
exec_err=無法執行 SQL 查詢
exec_out=從 SQL 指令 $1 的輸出...
exec_none=沒有資料被傳回

tprivs_title=資料表權限
tprivs_table=資料表
tprivs_db=資料庫
tprivs_host=主機
tprivs_user=使用者名稱
tprivs_privs1=資料表權限
tprivs_privs2=欄位權限
tprivs_all=全部
tprivs_anon=匿名使用者
tprivs_add=增加新的權限到資料庫:
tprivs_norows=沒有定義資料表權限
tprivs_return=資料表權限
tprivs_none=無

tpriv_title1=建立資料表權限
tpriv_title2=編輯資料表權限
tpriv_header=資料表權限選項
tpriv_db=資料庫
tpriv_table=資料表
tpriv_user=使用者名稱
tpriv_host=主機
tpriv_perms1=資料表權限
tpriv_perms2=欄位權限
tpriv_any=任何
tpriv_anon=匿名使用者
tpriv_err=無法儲存資料表權限
tpriv_etable=沒有選擇資料表
tpriv_euser=遺失或錯誤的使用者名稱
tpriv_ehost=遺失或錯誤的主機

cprivs_title=欄位權限
cprivs_field=欄位
cprivs_table=資料表
cprivs_db=資料庫
cprivs_host=主機
cprivs_user=使用者名稱
cprivs_privs=權限
cprivs_all=全部
cprivs_anon=匿名使用者
cprivs_add=增加新的權限到資料庫與資料表:
cprivs_norows=沒有定義欄位權限
cprivs_return=欄位權限
cprivs_none=無

cpriv_title1=建立欄位權限
cpriv_title2=編輯欄位權限
cpriv_header=欄位權限選項
cpriv_db=資料庫
cpriv_table=資料表
cpriv_field=欄位
cpriv_user=使用者名稱
cpriv_host=主機
cpriv_perms=權限
cpriv_any=任何
cpriv_anon=匿名使用者
cpriv_err=無法儲存欄位權限
cpriv_etable=沒有選擇欄位
cpriv_euser=遺失或錯誤的使用者名稱
cpriv_ehost=遺失或錯誤的主機

esql=SQL $1 失敗: $2
perms_ecannot=您不被允許編輯權限

acl_dbs=這個使用者可以管理的資料庫
acl_create=是否可以建立新資料庫?
acl_delete=是否可以丟棄資料庫?
acl_stop=是否可以停止與啟動 MySQL 伺服器?
acl_perms=是否可以編輯權限?

